/* allgemeine definitionen im body */
body{
	background-color: #ffffff;
	font-family: verdana, arial, helvetica;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

td{
	font-family: verdana, arial, helvetica;
	font-size:10px;
}

/* linie zur begrenzung */
td.divide{
	background-color : #ffffff;
}

a	{
	color :  #000000;
	text-decoration : none;	
	}

a:hover	{
	color :	#000000;
	text-decoration : underline;
	}
	
a.mailto	{
	color :  #000000;
	text-decoration : underline;	
	}

a.mailto:hover	{
	color :  #000000;
	text-decoration : underline;
	}

a.navi	{
	color :  #000000;
	text-decoration : none;
	font-family: verdana, arial, helvetica;
	font-size:12px;
	}

a.navi:hover	{
	color :  #000000;
	text-decoration : none;
	font-family: verdana, arial, helvetica;
	font-size:12px;
	}
	
/* bildrahmen */	
.imgborder {
	color : #000000;
}

